<?php
/*
	Plugin Name: Woocommerce Dynamic Cart Notices
	Plugin URI: www.persianscript.ir
	Description: Encourage your users to buy more via dynamic cart notices
    Version: 1.1.2
	Author: پرشین اسکریپت
	Author URI: www.persianscript.ir
	Domain Path: /languages
    Requires at least: 3.3
    Tested up to: 5.7.2
    WC requires at least: 3.0.0
    WC tested up to: 5.4.1
*/

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly


 if( !defined( 'pns_PLUGIN_URL' ) )
define( 'pns_PLUGIN_URL', plugin_dir_url( __FILE__ ) );


load_plugin_textdomain( 'woomatrix-pcn', false, basename( dirname(__FILE__) ).'/languages' );


include dirname( __FILE__ ) . '/include/pns_core_functions.php';

//include the classes
include dirname( __FILE__ ) . '/include/admin/pns_admin_settings.php';
include dirname( __FILE__ ) . '/include/cart/pns_cart_notices_frontend.php';
include dirname( __FILE__ ) . '/include/cart/pns_cart_notices_text.php';
include dirname( __FILE__ ) . '/include/cart/pns_notice_extra_check.php';

?>