<?php
class pns_cart_notices_text_class {

    
	 
	 
	 public function minamount_notice_text($notice) {
	   global $woocommerce;
		$carttotal         = pns_get_minimum_order_amount();
		$message           = $notice['notice_message'];
	    $minamount         = $notice['notice_minamount'];
	    $remaining_amount  = $minamount - $carttotal; 
		
		if  (preg_match("{remaining_amount}", $message)) {
		          $message           = preg_replace('{remaining_amount}', wc_price($remaining_amount), $message);
		        }
		return $message;
	 }
	 
	 
	 
	 public function products_notice_text($notice) {
	        global $woocommerce;
	        $allowedproducts       = $notice['notice_products'];
			$message               = $notice['notice_message'];
			$validcartquantity     = 0;
			   foreach ( $woocommerce->cart->cart_contents as $cart_item) {
		         $productid      = $cart_item['product_id'];
				 $thisquantity   = $cart_item['quantity'];
			      foreach ($allowedproducts as $alloweditem) {
			        if ($alloweditem == $productid) {
			        $validcartquantity = $validcartquantity + $thisquantity ;
			      }
			     }
		        }
				
				
			   
			   if (isset($notice['notice_minquantity'])) {
			     $requiredquantity    = $notice['notice_minquantity'];
			   }
			   $productstextmessage ='';
			   foreach ($allowedproducts as $allowedproduct) {
			     $productstext =get_the_title($allowedproduct);
				 $productstextmessage .='<a href="'.get_permalink($allowedproduct).'">'.$productstext.'</a>,';
			   }
			   $productstextmessage  =substr_replace( $productstextmessage, "", -1);
			   
			   $remaining_quantity  = $requiredquantity - $validcartquantity; 
			   
		        if  (preg_match("{remaining_quantity}", $message)) {
		          $message           = preg_replace('{remaining_quantity}', $remaining_quantity, $message);
		        }
				
				if  (preg_match("{products}", $message)) {
		          $message           = preg_replace('{products}', $productstextmessage, $message);
		        }
				
		 return $message;
	 }
	 
	 
	 
	 
	 public function category_notice_text($notice) {
	            global $woocommerce;
				$allowedcats       = $notice['notice_category'];
				$message           = $notice['notice_message'];
			     if (isset($notice['notice_minquantity'])) {
			        $requiredquantity    = $notice['notice_minquantity'];
			     }
			  	  $validcartquantity   = 0;
		       foreach ( $woocommerce->cart->cart_contents as $cart_item) {
		            $productid=$cart_item['product_id'];
				    $thisquantity =$cart_item['quantity'];
				    $product_cats_array   = wp_get_post_terms($productid, 'product_cat' , array("fields" => "ids"));
				 	if ((is_array($product_cats_array)) && (sizeof($product_cats_array) >0 )) {
			          
					  foreach ($product_cats_array as $product_cat) {
			
			          foreach ($allowedcats as $allowedcat) {
				   if ($product_cat == $allowedcat) {
				    $validcartquantity = $validcartquantity + $thisquantity;
				       }
				    }
			      }
			     }
		        }
				
			   $catstextmessage ='';
			   foreach ($allowedcats as $allowedcat) {
				 $termarray = get_term_by('id', $allowedcat, 'product_cat', 'ARRAY_A');
				 $catstextmessage .='<a href="'.home_url().'/?product_cat='.$termarray['name'].'">'.$termarray['name'].'</a> ,';
			   }
			   $catstextmessage  =substr_replace( $catstextmessage,"", -1);
				
			  
			   if (isset($notice['notice_minquantity'])) {
			     $requiredquantity    = $notice['notice_minquantity'];
			   }
			   $remaining_quantity  = $requiredquantity - $validcartquantity; 
			   
		        if  (preg_match("{remaining_quantity}", $message)) {
		          $message           = preg_replace('{remaining_quantity}', $remaining_quantity, $message);
		        }
				
				
				if  (preg_match("{notice_cats}", $message)) {
		          $message           = preg_replace('{notice_cats}',  $catstextmessage, $message);
		        }
	        return $message;
	 }
	 
	 
	 public function coupon_notice_text($notice) {
	        global $woocommerce;
		       $carttotal         = pns_get_minimum_order_amount();
	           $minamount         = $notice['notice_minamount'];
			   $remaining_amount  = $minamount - $carttotal; 
			   $message           = $notice['notice_message'];
			   $coupon            = $notice['notice_coupon'];
			   $couponcode        = get_the_title( $coupon );
			   
		        if  (preg_match("{remaining_amount}", $message)) {
		          $message           = preg_replace('{remaining_amount}', wc_price($remaining_amount), $message);
		        }
				if  (preg_match("{coupon_code}", $message)) {
		          $message           = preg_replace('{coupon_code}', $couponcode, $message);
		        }
				
				return $message;
	 }
	 
	 
	 public function deadline_notice_text($notice) {
	           $deadlinehour      = $notice['notice_deadlinehour'];
			   $deadlinehour      = $this->convert_24hour_to_12hour($deadlinehour);
			   $message           = $notice['notice_message'];
		        if  (preg_match("{deadline_hour}", $message)) {
		          $message           = preg_replace('{deadline_hour}', $deadlinehour, $message);
		        }
		return $message;
	 }
	 
	 public function convert_24hour_to_12hour($hour) {
       if ($hour === 0) { 
	         $newtime = 12; 
		 } elseif ($hour <= 12) { 
			 $newhour = $hour; 
		 } elseif ($hour > 12) { 
			 $newhour = $hour - 12; 
		 }
       return ($hour < 12) ? $newhour . ":00 am" : $newhour . ":00 pm";
     }
} 


?>